/* common */
.hidden-pm{display:none !important;}
.hidden-m{display:inline-block !important;}
.hidden-pt{display:none !important;}
.hidden-p{display:none !important;}
@media only screen and (max-width: 993px) {
	.hidden-p{display:block !important;;}
	.hidden-t{display:none !important;}
	.hidden-pt{display:none !important;}
	.hidden-tm{display:none !important;}
	.hidden-pm{display:block !important;}
	.hidden-m{display:block !important;}
}
@media only screen and (max-width: 681px) {
	.hidden-t{display:block !important;}
	.hidden-m{display:none !important;}
	.hidden-pt{display:block !important;}
	.hidden-pm{display:none !important;}
}
/* common */

.quick-menu{display: none;}

/* program view */
.program-view{margin-top: 50px;font-size: 0;}
.program-view__pc{font-size: 0;box-sizing: border-box;}
.program-view__pc img{width: 100%;}
.program-view__box img.changeImg {width: 21%;min-width: 0;max-width: 350px;margin-left: 11px;margin-right: 11px;}
.program-view__m img{width: 100%;}
.program-view__area{margin: 40px 0 140px;text-align: center;}
.program-view__area img{width: auto;}

/* type-breast : °¡½¿Ãà¼Ò ¸Þ´º */
.program-view.type-breast .program-view__pc{width: 100%;background: url(../pc/img/breast/b_pattern.gif) 0 0 repeat;}
.program-view.type-breast .program-view__box{max-width: 1200px;margin: 0 auto;}
.program-view.type-breast .program-view__box.cont02{background: #fff;text-align: center;padding: 66px 0 0 0;}
.program-view.type-breast .program-view__box.cont02 img{width: auto;}
.program-view.type-breast .program-view__bg{width: 100%;background: url(../pc/img/breast/b2_bg02.png) center 0 no-repeat;}
.review__tit{margin-bottom: 50px;}
.review__tit img{margin-top: 50px;}
.review__box + .review__box{padding-bottom: 97px;}
.review__box img + img{margin-top: 80px;}

/* type-another : ÀÌ¹ÌÁö ¹Ú½º Ä®·³ ¼ö */
.program-view__box.type-another img.changeImg{width: 25%;min-width: 300px;max-width: 410px;}

.program-view__box{font-size: 0;background-repeat: no-repeat;background-position: 50%;text-align: center;}
.program-view__list{margin: 0;padding: 0;box-sizing: border-box;}
.program-view__item{display: inline-block;box-sizing: border-box;list-style: none;}

@media only screen and (max-width: 1200px) {
	.program-view.type-breast .program-view__box.cont02 img{width: 100%;}
	.program-view__area img{width: 100%;}
}
@media only screen and (max-width: 993px) {
	.program-view__box{padding: 0px 5%;}
	.program-view__box img.changeImg {width: 100% !important;max-width: 100% !important;min-width: 100% !important;margin: 0;}
	.program-view__area img{width: 30%;}

	.program-view__list{font-size: 0;margin: -5% 0 0 -5%;padding: 0;}
	.program-view__item{width: 50%;padding-left: 5%;padding-top: 5%;}
	.program-view__item img{width: 100%;}
	
	/* type-another */
	.program-view__box.type-another .program-view__list{margin-left: -2%;}
	.program-view__box.type-another .program-view__item{width: 33.333%;padding-left: 2%;}
}
/* program view */

/* quick button */
.quick {position: fixed;bottom: 60px;right: 8.5%;list-style: none;z-index: 80;}
.quick__list {margin: 0;padding: 0;list-style: none;}
.quick__item {width: 80px;height: 80px;border-radius: 50%;}
.quick__item + .quick__item {margin-top: 10px;}
.quick__item.type-counsel {background-color: #ff3904;color: #fff;border: 1px solid #ff3904;}
.quick__item.type-counsel .quick__wrap:before {display: block;width: 27px;height: 18px;margin: 0px auto 6px;box-sizing: border-box;background: url("../images/quick_counsel.png");content: '';}
.quick__item.type-list {background-color: #000;color: #fff;border: 1px solid #000;}
.quick__item.type-list .quick__wrap:before {display: block;width: 18px;height: 18px;margin: 0px auto 6px;box-sizing: border-box;background: url("../images/quick_list.png");content: '';}
.quick__item.type-top {background-color: #fff;border: 1px solid #b7b6b6;color: #333;}
.quick__item.type-top .quick__wrap:before {display: block;width: 19px;height: 10px;margin: 0px auto 6px;box-sizing: border-box;background: url("../images/top.png");content: '';}
.quick__wrap {position: relative;color: inherit;}
.quick__link {display: table-cell;width: 1%;height: 80px;font-size: 12px;font-weight: 400;text-decoration: none;color: inherit;text-align: center;vertical-align: middle;}
.quick__link:hover {color: inherit;}

@media only screen and (max-width: 993px) {
	.quick {bottom: 50px;right: 30px;}
	.quick__item {width: 72px;height: 72px;}
	.quick__link {height: 72px;}
}

@media only screen and (max-width: 681px) {
	.quick {bottom: 68px;right: 16px;}
	.quick__item {width: 50px;height: 50px;}
	.quick__item.type-counsel {background-color: #ff3904;color: #fff;border: 1px solid #ff3904;}
	.quick__item.type-counsel .quick__wrap:before {display: block;width: 20px;height: 13px;margin-bottom: 3px;background: url("../images/quick_counsel_m.png") no-repeat center center/20px 13px;content: '';}
	.quick__item.type-list .quick__wrap:before {display: block;width: 14px;height: 14px;margin-bottom: 3px;background: url("../images/quick_list_m.png") no-repeat center center/14px 14px;content: '';}
	.quick__item.type-top .quick__wrap:before {display: block;width: 12px;height: 7px;margin-bottom: 3px;background: url("../images/top_m.png") no-repeat center center/12px 7px;content: '';}
	.quick__link {height: 50px;font-size: 1.2rem;}
}
/* quick button */

/*ÀüÈ­ºÎºÐ »ç¿ë*/
/*footer*/

.bottom{position:relative; padding:115px 0; background:#fff; text-align:center;}
.bottom img{max-width:90%;}
.bottom p{position:absolute; top:70px;left: 50%;margin-left: 300px;}
@media only screen and (max-width: 1024px) {
	.pc{display:none;}
	.bottom p{margin-left: 0;}
	.bottom p.m {position:static;display:block;margin-top:30px;}
	.bottom p.m img {max-width:30%}
}
@media only screen and (max-width: 681px) {
	.bottom{padding:30px 0;}
	.bottom img{width:210px;}
	.bottom p{position:relative; top:0; right:0; margin-top:30px;}
	.bottom p.m{display:block;}
	.bottom p img{width:131px;}
}